Skip to content
Guides
API reference
stableshipment:read

Get fulfillment order by tracking

GET/v1/fulfillment/orders/tracking/{trackingNumber}

Authorization

bearerAuth
AuthorizationBearer <token>

OAuth2 access token issued by Ecomiq Auth.

In: header

Path Parameters

trackingNumber*string

Query Parameters

tenantId?null|string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/fulfillment/orders/tracking/string"
{  "id": "string",  "storeId": "string",  "orderId": "string",  "shippingConnectionId": null,  "status": "pendingAssignment",  "shipmentId": null,  "trackingNumber": null,  "trackingLink": null,  "labelUrl": null,  "carrierName": null}